body,html {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 16px;
}

td {
	font-family: Arial, Helvetica, sans-serif;
}

th {
	font-family: Arial, Helvetica, sans-serif;
}
a:link{
	font-size: px;
	color: #0071B6;
}
a:visited{
	color: #0071B6;
}
a:hover{
	color: #C13D3E;
}
a:active{
	color: #0071B6;
}
.big1{
	font-size: 13px;
}
.arrow{
	font-size: 12px;
	color: #fff;
}
.gallerybtn{
	font-size: 12px;
	color: #fff;
	text-decoration: none;
	background:url(../images/arrow2.gif) left no-repeat;
}
.gallerybtn a:link{
	display: block;
	color: #a9a9a9;
	text-decoration:none;
	background:url(../images/arrow2.gif) left no-repeat;
	padding-left: 13px;
}
.gallerybtn a:visited{
	display: block;
	color: #a9a9a9;
	text-decoration:none;
	background:url(../images/arrow2.gif) left no-repeat;
	padding-left: 13px;
}
.gallerybtn a:active{	
	display: block;
	color: #000000;
	text-decoration:none;
	background:url(../images/arrow2.gif) left no-repeat;
	padding-left: 13px;
}
.gallerybtn a:hover{
	display: block;
	color: #FFFFFF;
	text-decoration:none;
	background:url(../images/arrow.gif) left no-repeat ;
	padding: 11px 0 0 13px;
	background-position: -11px 0 0 -12px;
	width: 237px;
	height: 28px;
}
.gallerybtn2{
	font-size: 12px;
	color: #fff;
	text-decoration: none;
	background:url(../images/arrow.gif) left no-repeat;
}
.gallerybtn2 a:link{
	display: block;
	color: #FFF;
	text-decoration:none;
	background:url(../images/arrow.gif) left no-repeat;
	padding-left: 13px;
}
.gallerybtn2 a:visited{
	display: block;
	color: #FFF;
	text-decoration:none;
	background:url(../images/arrow.gif) left no-repeat;
	padding-left: 13px;
}
.gallerybtn2 a:active{	
	display: block;
	color: #000000;
	text-decoration:none;
	background:url(../images/arrow.gif) left no-repeat;
	padding-left: 13px;
}
.gallerybtn2 a:hover{
	display: block;
	color: #FFF;
	text-decoration:none;
	background:url(../images/arrow.gif) left no-repeat ;
	padding: 11px 0 0 13px;
	background-position: -11px 0 0 -12px;
	width: 237px;
	height: 28px;
}
.disc{
	color: #888888;
}
.balloon{
	font-size: 10px;
	color: #4D4D4D;
}
.footer{
	font-size: 11px;
	color: #4D4D4D;
}